Bug 1412405 - osbs-client-0.39.1 is available
Summary: osbs-client-0.39.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osbs-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Milata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 00:27 UTC by Upstream Release Monitoring
Modified: 2017-06-12 13:06 UTC (History)
6 users (show)

Fixed In Version: osbs-client-0.39.1-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-12 13:06:43 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (24.01 KB, patch)
2017-01-12 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (24.01 KB, patch)
2017-02-07 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (24.01 KB, patch)
2017-02-11 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-12 00:27:18 UTC
Latest upstream release: 0.33.1
Current version/release in rawhide: 0.33-4.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 1 Upstream Release Monitoring 2017-01-12 00:27:42 UTC
Patching or scratch build for osbs-client-0.33 failed.

Comment 2 Upstream Release Monitoring 2017-01-12 00:27:45 UTC
Created attachment 1239688 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-12 00:27:48 UTC
Following patches has been deleted:
['rewrite-httppy-pycurl-requests-0.30.patch', 'osbs-client-0.33_site-specific_koji-kerberos_cancel-build.patch']

Comment 4 Upstream Release Monitoring 2017-02-07 12:19:23 UTC
Latest upstream release: 0.34
Current version/release in rawhide: 0.33-4.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 5 Upstream Release Monitoring 2017-02-07 12:19:47 UTC
Patching or scratch build for osbs-client-0.33 failed.

Comment 6 Upstream Release Monitoring 2017-02-07 12:19:50 UTC
Created attachment 1248382 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-02-07 12:19:54 UTC
Following patches has been deleted:
['rewrite-httppy-pycurl-requests-0.30.patch', 'osbs-client-0.33_site-specific_koji-kerberos_cancel-build.patch']

Comment 8 Upstream Release Monitoring 2017-02-11 12:19:59 UTC
Latest upstream release: 0.34.1
Current version/release in rawhide: 0.33-4.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 9 Upstream Release Monitoring 2017-02-11 12:20:23 UTC
Patching or scratch build for osbs-client-0.33 failed.

Comment 10 Upstream Release Monitoring 2017-02-11 12:20:26 UTC
Created attachment 1249249 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-02-11 12:20:30 UTC
Following patches has been deleted:
['rewrite-httppy-pycurl-requests-0.30.patch', 'osbs-client-0.33_site-specific_koji-kerberos_cancel-build.patch']

Comment 12 Upstream Release Monitoring 2017-03-07 00:19:05 UTC
Latest upstream release: 0.35
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 13 Upstream Release Monitoring 2017-03-07 00:19:11 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 14 Upstream Release Monitoring 2017-04-05 00:18:38 UTC
Latest upstream release: 0.36
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 15 Upstream Release Monitoring 2017-04-05 00:18:45 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 16 Upstream Release Monitoring 2017-05-05 12:18:19 UTC
Latest upstream release: 0.36.1
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 17 Upstream Release Monitoring 2017-05-05 12:18:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 18 Upstream Release Monitoring 2017-05-06 00:18:53 UTC
Latest upstream release: 0.40
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 19 Upstream Release Monitoring 2017-05-06 00:19:00 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 20 Tim Waugh 2017-05-08 15:41:59 UTC
Ignore comment 18 to this point. Latest upstream version today is 0.36.1. (Some bad tags were inadvertently pushed, now deleted...)

Comment 21 Upstream Release Monitoring 2017-05-26 12:21:04 UTC
Latest upstream release: 0.37
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 22 Upstream Release Monitoring 2017-05-26 12:21:09 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 23 Upstream Release Monitoring 2017-05-31 00:20:54 UTC
Latest upstream release: 0.38
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 24 Upstream Release Monitoring 2017-05-31 00:21:02 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 25 Upstream Release Monitoring 2017-05-31 12:56:18 UTC
Latest upstream release: 0.39
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 26 Upstream Release Monitoring 2017-05-31 12:56:24 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 27 Upstream Release Monitoring 2017-06-09 12:21:06 UTC
Latest upstream release: 0.39.1
Current version/release in rawhide: 0.33-5.fc26
URL: https://github.com/projectatomic/osbs-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7885/

Comment 28 Upstream Release Monitoring 2017-06-09 12:21:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 29 Upstream Release Monitoring 2017-06-09 20:19:13 UTC
maxamillion's osbs-client-0.39.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906559

Comment 30 Fedora Update System 2017-06-09 22:26:59 UTC
osbs-client-0.39.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-02bcd74e52

Comment 31 Fedora Update System 2017-06-09 22:27:10 UTC
osbs-client-0.39.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-742380478f

Comment 32 Fedora Update System 2017-06-09 22:27:17 UTC
osbs-client-0.39.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-77f03c497b

Comment 33 Fedora Update System 2017-06-09 22:53:54 UTC
osbs-client-0.39.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6f4644ff52

Comment 34 Fedora Update System 2017-06-10 10:55:15 UTC
osbs-client-0.39.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6f4644ff52

Comment 35 Fedora Update System 2017-06-10 12:31:47 UTC
osbs-client-0.39.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-02bcd74e52

Comment 36 Fedora Update System 2017-06-10 12:34:45 UTC
osbs-client-0.39.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-742380478f

Comment 37 Fedora Update System 2017-06-12 04:39:10 UTC
osbs-client-0.39.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-77f03c497b

Comment 38 Fedora Update System 2017-06-12 13:06:43 UTC
osbs-client-0.39.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.